#include<bits/stdc++.h>
using namespace std;
int main() 
{
int n;
cin >> n;
unsigned long long a;
int A[a];
int brr = 10;
for (int i = 0; i < n; i++)
{
	cin >> a;
if (a <= 10)
{
	cout << a;
}
else
{

	cout << brr;
}
}
return 0;
}